#sp-image-36{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-37{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-38{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-39{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-40{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-41{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-42{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-43{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-44{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-45{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-46{
  border-top-left-radius : 0px 0px;
  border-top-right-radius : 0px 0px;
  border-bottom-right-radius : 0px 0px;
  border-bottom-left-radius : 0px 0px;
}

#sp-image-47{
  border-top-left-radius : 0px 0px;
  border-top-right-radius : 0px 0px;
  border-bottom-right-radius : 0px 0px;
  border-bottom-left-radius : 0px 0px;
}

#sp-image-48{
  border-top-left-radius : 0px 0px;
  border-top-right-radius : 0px 0px;
  border-bottom-right-radius : 0px 0px;
  border-bottom-left-radius : 0px 0px;
}

#sp-image-49{
  border-top-left-radius : 0px 0px;
  border-top-right-radius : 0px 0px;
  border-bottom-right-radius : 0px 0px;
  border-bottom-left-radius : 0px 0px;
}

#sp-image-50{
  border-top-left-radius : 0px 0px;
  border-top-right-radius : 0px 0px;
  border-bottom-right-radius : 0px 0px;
  border-bottom-left-radius : 0px 0px;
}

#sp-image-51{
  border-top-left-radius : 0px 0px;
  border-top-right-radius : 0px 0px;
  border-bottom-right-radius : 0px 0px;
  border-bottom-left-radius : 0px 0px;
}

#sp-image-52{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-53{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-54{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-55{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-56{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-57{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-58{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-59{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-60{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-61{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-62{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-63{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-64{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-65{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-66{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-67{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-68{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-69{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-7{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-70{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-71{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-72{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-73{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-74{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-75{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-76{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-77{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-78{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-79{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-8{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-80{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-81{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-82{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-83{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-84{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-85{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-86{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-87{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-88{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-89{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-9{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-90{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-91{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-92{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-93{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-image-94{
  border-top-left-radius : 60px 60px;
  border-top-right-radius : 60px 60px;
  border-bottom-right-radius : 60px 60px;
  border-bottom-left-radius : 60px 60px;
}

#sp-site-branding2-1 .site-title{
  background-image : none;
}

#sp-table-2{
  font-size : 1.7rem;
  color : #dd1c11;
}

#sp-table-3{
  font-size : 1.7rem;
  color : #dd1c11;
}

@media not screen, screen and (min-width: 569px) {

  #sp-image-1{
    width : 692px;
    height : 461px;
  }

  #sp-image-10{
    width : 547px;
    height : 361px;
  }

  #sp-image-11{
    width : 547px;
    height : 361px;
  }

  #sp-image-12{
    width : 547px;
    height : 361px;
  }

  #sp-image-13{
    width : 547px;
    height : 361px;
  }

  #sp-image-14{
    width : 547px;
    height : 361px;
  }

  #sp-image-15{
    width : 485px;
    height : 437px;
  }

  #sp-image-16{
    width : 547px;
    height : 361px;
  }

  #sp-image-17{
    width : 547px;
    height : 361px;
  }

  #sp-image-18{
    width : 519px;
    height : 388px;
  }

  #sp-image-19{
    width : 296px;
    height : 388px;
  }

  #sp-image-2{
    margin-left : 10px;
    width : 273px;
    height : 250px;
    float : right;
    position : relative;
  }

  #sp-image-20{
    width : 326px;
    height : 300px;
  }

  #sp-image-21{
    width : 326px;
    height : 300px;
  }

  #sp-image-22{
    width : 326px;
    height : 300px;
  }

  #sp-image-23{
    width : 293px;
    height : 300px;
  }

  #sp-image-24{
    width : 461px;
    height : 428px;
  }

  #sp-image-25{
    width : 344px;
    height : 318px;
  }

  #sp-image-26{
    width : 555px;
    height : 369px;
  }

  #sp-image-27{
    width : 561px;
    height : 373px;
  }

  #sp-image-28{
    width : 661px;
    height : 526px;
  }

  #sp-image-29{
    width : 661px;
    height : 526px;
  }

  #sp-image-3{
    margin-left : 10px;
    width : 465px;
    height : 432px;
    float : right;
    position : relative;
  }

  #sp-image-30{
    width : 661px;
    height : 526px;
  }

  #sp-image-31{
    width : 661px;
    height : 526px;
  }

  #sp-image-32{
    width : 661px;
    height : 526px;
  }

  #sp-image-33{
    width : 504px;
    height : 526px;
  }

  #sp-image-34{
    width : 410px;
    height : 526px;
  }

  #sp-image-35{
    width : 420px;
    height : 526px;
  }

  #sp-image-36{
    width : 661px;
    height : 526px;
  }

  #sp-image-37{
    width : 661px;
    height : 526px;
  }

  #sp-image-38{
    width : 434px;
    height : 526px;
  }

  #sp-image-39{
    width : 661px;
    height : 526px;
  }

  #sp-image-4{
    margin-right : 2%;
    width : 32%;
    height : auto;
    float : left;
  }

  #sp-image-40{
    width : 661px;
    height : 526px;
  }

  #sp-image-41{
    width : 661px;
    height : 526px;
  }

  #sp-image-42{
    width : 661px;
    height : 526px;
  }

  #sp-image-43{
    width : 661px;
    height : 526px;
  }

  #sp-image-44{
    width : 539px;
    height : 373px;
  }

  #sp-image-45{
    width : 571px;
    height : 292px;
  }

  #sp-image-46{
    width : 367px;
    height : 526px;
  }

  #sp-image-47{
    width : 367px;
    height : 526px;
  }

  #sp-image-48{
    width : 657px;
    height : 458px;
  }

  #sp-image-49{
    width : 363px;
    height : 521px;
  }

  #sp-image-5{
    margin-right : 2%;
    width : 32%;
    height : auto;
    float : left;
  }

  #sp-image-50{
    width : 698px;
    height : 460px;
  }

  #sp-image-51{
    width : 374px;
    height : 536px;
  }

  #sp-image-52{
    width : 661px;
    height : 526px;
  }

  #sp-image-53{
    width : 661px;
    height : 526px;
  }

  #sp-image-54{
    width : 399px;
    height : 468px;
  }

  #sp-image-55{
    width : 410px;
    height : 457px;
  }

  #sp-image-56{
    width : 661px;
    height : 526px;
  }

  #sp-image-57{
    width : 663px;
    height : 526px;
  }

  #sp-image-58{
    width : 382px;
    height : 526px;
  }

  #sp-image-59{
    width : 419px;
    height : 526px;
  }

  #sp-image-6{
    width : 32%;
    height : auto;
    float : left;
  }

  #sp-image-60{
    width : 657px;
    height : 526px;
  }

  #sp-image-61{
    width : 657px;
    height : 526px;
  }

  #sp-image-62{
    width : 657px;
    height : 526px;
  }

  #sp-image-63{
    width : 504px;
    height : 526px;
  }

  #sp-image-64{
    width : 524px;
    height : 419px;
  }

  #sp-image-65{
    width : 446px;
    height : 526px;
  }

  #sp-image-66{
    width : 657px;
    height : 526px;
  }

  #sp-image-67{
    width : 571px;
    height : 526px;
  }

  #sp-image-68{
    width : 399px;
    height : 526px;
  }

  #sp-image-69{
    width : 399px;
    height : 526px;
  }

  #sp-image-7{
    width : 547px;
    height : 361px;
  }

  #sp-image-70{
    width : 512px;
    height : 519px;
  }

  #sp-image-71{
    width : 515px;
    height : 526px;
  }

  #sp-image-72{
    width : 657px;
    height : 526px;
  }

  #sp-image-73{
    width : 657px;
    height : 643px;
  }

  #sp-image-74{
    width : 657px;
    height : 488px;
  }

  #sp-image-75{
    width : 611px;
    height : 526px;
  }

  #sp-image-76{
    width : 657px;
    height : 526px;
  }

  #sp-image-77{
    width : 657px;
    height : 526px;
  }

  #sp-image-78{
    width : 657px;
    height : 526px;
  }

  #sp-image-79{
    width : 407px;
    height : 526px;
  }

  #sp-image-8{
    width : 547px;
    height : 361px;
  }

  #sp-image-80{
    width : 657px;
    height : 526px;
  }

  #sp-image-81{
    width : 389px;
    height : 526px;
  }

  #sp-image-82{
    width : 385px;
    height : 526px;
  }

  #sp-image-83{
    width : 657px;
    height : 526px;
  }

  #sp-image-84{
    width : 657px;
    height : 526px;
  }

  #sp-image-85{
    width : 657px;
    height : 526px;
  }

  #sp-image-86{
    width : 657px;
    height : 526px;
  }

  #sp-image-87{
    width : 657px;
    height : 526px;
  }

  #sp-image-88{
    width : 657px;
    height : 526px;
  }

  #sp-image-89{
    width : 657px;
    height : 526px;
  }

  #sp-image-9{
    width : 547px;
    height : 361px;
  }

  #sp-image-90{
    width : 657px;
    height : 526px;
  }

  #sp-image-91{
    width : 657px;
    height : 526px;
  }

  #sp-image-92{
    width : 657px;
    height : 526px;
  }

  #sp-image-93{
    width : 653px;
    height : 526px;
  }

  #sp-image-94{
    width : 657px;
    height : 526px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-top : 0px;
    width : 130px;
    height : 38px;
  }

  #sp-table-2{
    width : 324px;
    min-height : 490px;
  }

  #sp-table-3{
    width : 324px;
    min-height : 490px;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-block-container-2{
    margin-right : 24px;
  }

  #sp-image-2{
    margin-bottom : 15px;
  }

  #sp-image-3{
    margin-bottom : 15px;
  }

  #sp-image-4{
    margin-right : 0%;
    margin-bottom : 5%;
    width : 100%;
  }

  #sp-image-5{
    margin-right : 0%;
    margin-bottom : 5%;
    width : 100%;
  }

  #sp-image-6{
    margin-right : 0%;
    width : 100%;
  }
}
